<?xml version='1.0'?>
<!DOCTYPE fontconfig SYSTEM 'fonts.dtd'>
<fontconfig>
    <match target="font" >
        <edit mode="assign" name="rgba" >
            <const>none</const>
        </edit>
    </match>
    <match target="font" >
        <edit mode="assign" name="hinting" >
            <bool>true</bool>
        </edit>
    </match>
    <match target="font" >
        <edit mode="assign" name="hintstyle" >
            <const>hintmedium</const>
        </edit>
    </match>
    <match target="font" >
        <edit mode="assign" name="antialias" >
            <bool>false</bool>
        </edit>
    </match>
    <match target="font" >
        <test compare="more_eq" name="size" qual="any" >
            <double>0</double>
        </test>
        <test compare="less_eq" name="size" qual="any" >
            <double>13</double>
        </test>
        <edit mode="assign" name="antialias" >
            <bool>false</bool>
        </edit>
    </match>
    <match target="font" >
        <test compare="more_eq" name="pixelsize" qual="any" >
            <double>0</double>
        </test>
        <test compare="less_eq" name="pixelsize" qual="any" >
            <double>17</double>
        </test>
        <edit mode="assign" name="antialias" >
            <bool>false</bool>
        </edit>
    </match>
    <alias>
        <family>serif</family>
        <prefer>
            <family>Times New Roman</family>
            <family>Bitstream Vera Serif</family>
            <family>DejaVu Serif</family>
            <family>Thorndale AMT</family>
            <family>Luxi Serif</family>
            <family>Nimbus Roman No9 L</family>
            <family>Times</family>
        </prefer>
    </alias>
    <alias>
        <family>sans-serif</family>
        <prefer>
            <family>Tahoma</family>
            <family>Verdana</family>
            <family>Arial</family>
            <family>Bitstream Vera Sans</family>
            <family>DejaVu Sans</family>
            <family>Albany AMT</family>
            <family>Luxi Sans</family>
            <family>Nimbus Sans L</family>
            <family>Helvetica</family>
        </prefer>
    </alias>
    <alias>
        <family>monospace</family>
        <prefer>
            <family>Courier New</family>
            <family>Bitstream Vera Sans Mono</family>
            <family>DejaVu Sans Mono</family>
            <family>Cumberland AMT</family>
            <family>Luxi Mono</family>
            <family>Nimbus Mono L</family>
            <family>Courier</family>
        </prefer>
    </alias>

<!-- Antialias for bold fonts
    <match target="font">
        <test name="weight">
            <const>bold</const>
            <const>black</const>
            </test>
        <edit name="antialias" mode="assign">
            <bool>true</bool>
        </edit>
    </match>
-->

	<rejectfont>
<!-- Disable Nimbus fonts -->
		<pattern>
			<patelt name='family'>
				<string>Nimbus Sans L</string>
			</patelt>
		</pattern>
		<pattern>
			<patelt name='family'>
				<string>Nimbus Roman No9 L</string>
			</patelt>
		</pattern>
		<pattern>
			<patelt name='family'>
				<string>Nimbus Mono L</string>
			</patelt>
		</pattern>
<!-- URW fonts -->
		<pattern>
			<patelt name='family'>
				<string>URW Palladio L</string>
			</patelt>
		</pattern>
		<pattern>
                        <patelt name='family'>
                                <string>URW Bookman L</string>
                        </patelt>
                </pattern>
		<pattern>
                        <patelt name='family'>
                                <string>URW Gothic L</string>
                        </patelt>
                </pattern>
                <pattern>
                        <patelt name='family'>
                                <string>URW Chancery L</string>
                        </patelt>
                </pattern>
	</rejectfont>
</fontconfig>
